#homepage_main_container{
    min-height: 80%;
}

#homepage_container{
    text-align: center;
}

#homepage_container > p{
    margin-bottom:0.5rem;
}



#homepage_categories{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:2rem;
    font-size: 0.8rem;

}

.homepage_link_to_categories{
    background-color: yellow;
    margin:1rem;
    border-radius: 12px;
}

.homepage_link_to_categories > a{
    width:108px;
    height: 108px;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.homepage_a_link_to_categories > img{
    width:72px;
    height: 72px;
}

.homepage_link_to_categories > a > p{
    color:black;
}

#social_media > a > img{
    width:100%;
    height:100%;
    object-fit: contain;
}

#check_postcode_container{
    width:400px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--postcode-bg);
    color:var(--postcode-text);
    padding:1rem;
    margin-bottom:2rem;
    border-radius: 24px;
}

#postcode_to_check{
    width: 150px;
    margin-bottom:0.5rem;
    font-size:1.2rem;
    padding:0.5rem;
    border-style: solid;
    border-color: black;
    border-width:1px;
    background-color: var(--postcode-input-bg);
    color: var(--postcode-input-text);
}

#check_postcode{
    padding:0.5rem;
    background-color: var(--postcode-btn-bg);
    font-size:1.2rem;
    color: var(--postcode-btn-text);
    cursor: pointer;
    margin-bottom:0.5rem;
}

p {
    text-decoration: none;
}

p a {
    color: inherit;
    text-decoration: none;
}

p a:hover, p a:focus, p a:active {
    color: inherit;
    text-decoration: none;
}
